Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DGS-3100-24P

D-Link DGS-3100-24P Switch
SKU: DGS310024P

D-Link DGS-3100-24P Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
24
DHCP-Funktionen
MAC-Adress-Filterung
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
68 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
Anzahl der SFP/SFP+-Anschlüsse
4
Unterstützung für Jumbo-Frames
Vollständiger beidseitiger Druck
Akis-Kontrolle Unterstützung
Verbindungs-Kontrollliste ACL
Anzahl der SFP-Modul-Slots
Elektromagnetische Emissionen
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Übertragungsgeschwindigkeit des Pakets
50.60 Mpps
GTIN EAN UPC
7900693049580,
Kategorie
Ağ Anahtarları
Adresstabelle Größe
Anzahl der SFP-SFP-Anschlüsse
4
Betriebsfeuchtigkeitsbereich
10 - 90%
Betriebstemperaturbereich
0 - 40 °C
Datum des Hinzufügens zum System
2007-08-15
Gewicht
Konsoleneingang
RS-232
Kontaktsschicht
Lagertemperaturbereich Celsius
MIB-Unterstützung
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
MTBF-Bereich
117,136 Saat
Management-Protokolle
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Systemprotokoll, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Marke
D-Link
Maximale Datenübertragungsgeschwindigkeit
Maße Gxdxy
Multicast-Unterstützung
Ja
Nichtbetriebsfeuchte
Notstromversorgung
Ja
Produktionsdatum
Produktname
DGS-3100-24P
Produktreihe
Sicherheit
cUL, CB
Stapelbar
Ja
Stromverbrauch
Stromversorgungsanforderungen
100 - 240 VAC, 50 - 60 Hz
Tastentyp
Verbindungs-Gateway-Spiegelung
Verbindungstechnologie
Kabelgebunden
Verifizierungsmethode
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Verkaufte Märkte
NL, GB, FR, SE, DE, DK, US, NO
Webbasierte Verwaltung
Wärmeableitung
1895,48 BTU/s
D-Link DGS-3100-24P Switch